<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="221c5a" color="ad2c31">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Home" from="" to="" showname="y" shownumber="y" highsocks="n" font="harwich_mariners">
      <NOTES>Home uniform</NOTES>
      <CAP color1="221c5a" color2="1d1654" color3="ffffff" id="" filname="caps_harwich_mariners.png"/>
      <JERSEY color1="ffffff" color2="221c5a" color3="780032" id="" filname="jerseys_harwich_mariners.png"/>
      <PANTS color1="ffffff" color2="221c5a" color3="0c2340" id="" filname="pants_harwich_mariners.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>